/*
 Theme Name:   storefront child
 Theme URI:    https://www.agalulim.co.il/wp-content/themes/storefront-child
 Description:  storefront child
 Author:       ronen laviv
 Author URI:   https://agalulim.co.il
 Template:     storefront
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  https://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  storefront-child
*/

.post-2221 .woocommerce-tabs.wc-tabs-wrapper {
    display: none !important;
}

.widget_nav_menu ul li:before , .main-navigation ul li a:before {
    content: "" !important;
}

.site-footer li a:hover , .secondary-navigation ul.menu li a:hover {
    color: #5E5C57 !important;
}

.site-header .site-branding img {
    max-width: 210px !important;
} 

@media screen and (max-width: 767px) {
    #ubermenu-main-17-primary {
	    display:none;
	}
}

.category-12 .entry-meta {
   display:none !important;
}

a.flex-prev.button {
   background-color: #EABBE9 !important;
}
/* header fixes */
.site-search {visibility: hidden !important;}
.woocommerce-active .site-header .secondary-navigation {width: 75%;}
.woocommerce-active .site-header .site-search {width: 0%;}
.secondary-navigation ul li {float:right !important;}
.site-header .site-branding { width:15%;}
.woocommerce-active .site-header .secondary-navigation { margin: 0px; }
@media screen and (max-width: 897px) {
    li#menu-item-1334 , li#menu-item-1028, li#menu-item-1336{
	    display:none;
	}
}
.ubermenu-content-block.ubermenu-custom-content.ubermenu-custom-content-padded {
  padding:27px !important;
}


/* Footer */
form#mc_embed_signup:after { background: none !important;}
#mc_embed_signup input.email { width:auto !important;margin: 0 0 10px 0 !important;float:right; max-width:152px;}
#mc_embed_signup input.button { width: auto !important;}

/* =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- */
/* =-=-=-=-=-=-=-=  images border frame         =-=-=-=-=-=-=-=-=-=-=-*/
/* =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- */
img.wpb_pro_img {
    border: 12px solid !important;
    background-color: #A06D9C;
    padding: 12px !important;
	border-radius: 5px !important;
}
.mineneslider img.wpb_pro_img {
    background-color: #ffffff !important; 
}
img.attachment-shop_catalog.size-shop_catalog.wp-post-image {
    border: 12px solid !important;
    /* background-color: #E1B9CF; */
    background-color: #FFFFFF;	
}

#main li.product:hover {
    border: 3px solid rgba(255, 185, 207, .2) !important; 
    padding: 3px;
}

img.wpb_pro_img,
img.attachment-shop_catalog.size-shop_catalog.wp-post-image,
img.attachment-shop_single.size-shop_single.wp-post-image
 {
	border-image: url(data:image/png;base64,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) 20 20 20 20 !important;
	border-width: 12px;
    border-style: ridge;
}


/* =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- */
/* =-=-=-=-=-=-=-=  crazy colors                =-=-=-=-=-=-=-=-=-=-=-*/
/* =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- */
i.fa.fa-home.fa-lg { color: #974AE0; }
i.fa.fa-envelope.fa-lg { color: #3057D0; }
i.fa.fa-phone.fa-lg { color: #DC0000; }
i.fa.fa-truck.fa-lg { color: #009B45; }
i.fa.fa-user.fa-lg { color: #BC9003; }
i.ubermenu-icon.fa.fa-youtube { color: #974AE0; }
i.ubermenu-icon.fa.fa-facebook { color: #3057D0; }
ul.site-header-cart.menu li a { color: #DC0000;}
ul.site-header-cart.menu li.mini_cart_item a {color:#000000 !important;}
a#aboutus  .ubermenu-target-title.ubermenu-target-text{ color: #009B45;}
a#blog  .ubermenu-target-title.ubermenu-target-text{ color: #BC9003;}
a.ubermenu-target.ubermenu-item-layout-default.ubermenu-item-layout-text_only.agalul { color: #DC0cc0; }
a.ubermenu-target.ubermenu-item-layout-default.ubermenu-item-layout-text_only.more { color: #000000;}
.footer-widget-1 .widget-title {color: #3057D0;}
.footer-widget-2 .widget-title {color: #DC0000;}
.footer-widget-3 .widget-title {color: #009B45;}
.footer-widget-4 .widget-title {color: #BC9003;}
h1.product_title.entry-title { color: #974AE0;}
h2 { color: #974AE0; }
.woocommerce-tabs.wc-tabs-wrapper .tabs a , .woocommerce-tabs ul.tabs li.active a { color: #BC9003 !important;}
a.ubermenu-target.ubermenu-item-layout-default.ubermenu-item-layout-text_only.men1 { color: #BC9003;}
a.ubermenu-target.ubermenu-item-layout-default.ubermenu-item-layout-text_only.men2 { color: #3057D0;}
a.ubermenu-target.ubermenu-item-layout-default.ubermenu-item-layout-text_only.men3 { color: #DC0000;}
a.ubermenu-target.ubermenu-item-layout-default.ubermenu-item-layout-text_only.blog { color: #009B45;}
/* #page { background-image: url(https://agalulim.co.il/wp-content/uploads/2016/11/background-heart-pink1.png);} */
.woocommerce-breadcrumb {background-color:inherit;}

.mineneimg img { height:40px; }

ul.ubermenu-submenu.ubermenu-submenu-type-mega.ubermenu-submenu-drop.ubermenu-submenu-align-full_width {
    background-color: #ffffff;
}
/* li.ubermenu-submenu-footer.ubermenu-submenu-footer-id-1724 .mineneimg img {padd} */

iframe body #player, .html5-video-player {
  background-color:inherit !important;
}

/* click for more details */ /* , .home ul.products .woocommerce-LoopProduct-link */ /* , .home ul.products .woocommerce-LoopProduct-link::before */
.home .wpb_pro_img_url, .home .wpb_pro_img  {display:inline-block}
.home .wpb_pro_img_url::after,.home .wpb_pro_img::after  {
	content:"לחצו לפרטים";
	background-color:rgba(0,0,0,.5);
	position:relative;
	display:block;
	padding:10px 0;
	margin: 0 auto;
	color:#fff;
	text-align:center;
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABYAAAAmCAYAAADAzmuWAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAkdJREFUeNq0l81rE0EYxjcf0igxKLTUiyAkoOboQSUVemlLUYo3FS89hF4UbD15UkE9NPgHePGkl/bUiyJIKfRQxaKYHPIF4qXStJEY0qrRRLI+A7Ph5WVm3N2sD/zYnZl3np3Mx7ubkG3bFlMEXAczIA3CoApegufgt+VGwpgwDfZsvTrgKuujhBbmbfe679Z4TGOwC7Y1bZfdGL9hnT6DsyQwBfIspvwv43HW4SuIy4AkOE06lFnslM5YrHiGredj8B3MgU+gBO7KthyLzeg2hTA+zury8nqD1M3K6zsWO2IybrG6jrzGSN0Qa3P002S8yepCzhZXxIdYuWAyfg1qlneJdVgxGf8A93wY52RfrbHQU7Cs+bmqqVgDj0xPjZL7a+CoRKcj4BW45DUJhcl9iRyELU2MZTogVD3N87+Ai6AO1sGwlxHHwAHNiOugRspPZMwQCJlGLI5xGzTBhOL54oQdY3N9B/ySCxlRjfgmSywtTcbjMW1Szso+aecXiBGfZM9KgDPgm2EGE+zIp8ALUARLICm220dFx3OmPKDQLXBQ3l8BO1GZFrkugLgH40OsHI/KnLsPDpOG8+CP5V89MccNUGENJ8Q8DWDc324fFPWRIIyLVsByjMv/y7gatG+YJJlagMbNsOLtPKjE1s1T44cBGYuNUKDGb8FkAMbizV3hiX5VnvVBtAG6ulfLbdu/TvHvY84zH6YNmo91yor052PhbHpAVOqCBY/G7/sfIIo/N/yPziIYNX31yDiRdh846eGvAAMA4XxNc1lpgx8AAAAASUVORK5CYII=);
	background-repeat:no-repeat;
	background-position: 74% 4px;
	background-size: 18px;
	transition: all ease-in 150ms;
	text-indent:30px
	}



.home .wpb_pro_img_url:hover::after, .home .wpb_pro_img:hover::after, .home ul.products .woocommerce-LoopProduct-link:hover::before {background-color:rgba(0,0,0,.75)}

.home .product_type_simple .wpb_pro_img_url::after,.home .product_type_external  .wpb_pro_img::after, .home .product_type_variable .wpb_pro_img_url::after {width: 80%;top: -69px}
.home .mineneslider .wpb_pro_img_url::after,.home .mineneslider .wpb_pro_img::after {width: 90%;top: -56px}
/* .home ul.products .woocommerce-LoopProduct-link::before {width: 278px;top: 289px} */
.home ul.products .woocommerce-LoopProduct-link::before , .home ul.products .woocommerce-LoopProduct-link::after {display:none !important;}

/*
.home .product_type_simple .wpb_pro_img_url::after {width: 80%;top: -69px}
.home .mineneslider .wpb_pro_img_url::after {width: 90%;top: -56px}
.home ul.products .woocommerce-LoopProduct-link::before {width: 278px;top: 289px}
*/
@media all and (max-width:1070px) and (min-width:768px) {
.home ul.products .woocommerce-LoopProduct-link::before {width: 91%;top: 54px;}
}

@media all and (max-width:479px) {
	.home img.wpb_pro_img {padding: 0 !important}
	.home .product_type_simple .wpb_pro_img_url::after,.home .product_type_external .wpb_pro_img::after{width:94%;top:-57px;}
	.home .mineneslider .wpb_pro_img_url::after, .home .mineneslider .wpb_pro_img::after {width: 94%;top: -56px;}
}
@media all and (max-width:420px) {
	.home .product_type_simple .wpb_pro_img_url::after, .home .mineneslider .wpb_pro_img_url::after,.home .product_type_external .wpb_pro_img::after, .home .mineneslider .wpb_pro_img::after{width:93%}
}
@media all and (max-width:360px) {
	.home .product_type_simple .wpb_pro_img_url::after, .home .mineneslider .wpb_pro_img_url::after,.home .product_type_external .wpb_pro_img::after, .home .mineneslider .wpb_pro_img::after{width:92%}
	.home ul.products .woocommerce-LoopProduct-link::before {width: 88%;top: 288px;}
}
@media all and (max-width:350px) {
	.home ul.products .woocommerce-LoopProduct-link::before {width:91%}
}
@media all and (max-width:320px) {
	.home .product_type_simple .wpb_pro_img_url::after,.home .product_type_external .wpb_pro_img::after, .home .mineneslider .wpb_pro_img_url::after, .home .mineneslider .wpb_pro_img::after{width:91%}
	.home ul.products .woocommerce-LoopProduct-link::before {top: 263px;}
}